@charset "utf-8";
/* CSS Document */

*
{
   padding:0;
   margin:0;	
}
body
{
   padding:0;
   margin:0;
   font:16px/30px 'open_sansregular';
   color:#000;
   background:#fff;	
}

li
{
   list-style-type:none;	
}
a:focus {
    text-decoration:none!important;
}
@font-face {
    font-family: 'open_sansregular';
    src: url('../opensans-regular-webfont.woff2') format('woff2'),
         url('../opensans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latoregular';
    src: url('../lato-regular-webfont.woff2') format('woff2'),
         url('../lato-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'latoheavy_italic';
    src: url('../lato-heavyitalic-webfont.woff2') format('woff2'),
         url('../lato-heavyitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latomedium_italic';
    src: url('../lato-mediumitalic-webfont.woff2') format('woff2'),
         url('../lato-mediumitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.toppart_sec
{
    width: 100%;
    float: left;
    /*background: url(../images/management_bg.jpg) no-repeat center center;*/
    height: 269px;
    position: relative;
    background-size: cover;
	z-index:9999;
}

.bodyarea h3 {
    width: auto!important;
    float: left!important;
    font-family: 'Open Sans', sans-serif!important;
    color: #0253a4!important;
    font-size: 48px;
    text-transform: uppercase!important;
    line-height: 48px!important;
    margin: 33px 0 0 31px!important;
    font-weight: 800!important;
    position: absolute!important;
    top: 191px!important;
    z-index: 2!important;
}


.aboutarea{
	width:100%;
	float:left;
	padding:7px 0 30px 0;
}
.abtimg{
	width:100%;
	float:left;
	display:flex;
	justify-content:center;
}
.abtimg img{
	width:100%;
	float:left;
}
.abtcontent{
	width:100%;
	float:left;
	padding:0 0 70px 0;
}
.abtcontent h2 {
    width: 100%;
    float: left;
    font-family: 'Open Sans', sans-serif;
    color: #000;
    font-size: 18px;
    text-transform: uppercase;
    line-height: 48px;
    margin:0;
    font-weight: 800;
}
.abtcontent p {
    width: 100%;
    float: left;
    font-family: 'Open Sans', sans-serif;
    color: #000;
    font-size: 14px;
    line-height: 20px;
    margin: 0 0 0 0;
    font-weight: 400;
    padding:5px 0;
    text-align: justify;
}